/*
 Theme Name:   Berkeley Brand Child
 Description:  Berkeley Brand Child theme for berkeley covid19 site
 Author:       University of California, Berkeley Public Affairs and Communications
 Author URI:   https://berkeley.edu
 Template:     berkeley_brand
*/

.page-template-page-prevupdates .thumb-list .col-sm-9 { width: 100%; }
.page-template-page-prevupdates .thumb-list h2.block-header { margin-left: 0px; }

.single.single-post .container,
.single.single-post #primary { padding: 0; }

a.cat-text,
ul li a,
.three_posts_post a,
.entry-content a { text-decoration: underline; }

header#site-header #main-nav a { text-decoration: inherit; }

.widget a { text-decoration: inherit; }

#universal-footer a,
#universal-footer .copyright a { font-weight: 600 !important; }

#mega-menu-wrap-main #mega-menu-main.mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, 
#mega-menu-wrap-main #mega-menu-main.mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, 
#mega-menu-wrap-main #mega-menu-main li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu, 
#mega-menu-wrap-main #mega-menu-main li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu { display: block; }


.panel-group      span.panel-title button.new-acc-button {  
  all: inherit;    
  border:1px solid black;
  padding:5px 35px 12px 5px;
  margin: 0;
  cursor:pointer;
  width:100%;
  font-family: freight-micro-pro,Constantia,Lucida Bright,Lucidabright,"Lucida Serif",Lucida,"DejaVu Serif","Bitstream Vera Serif","Liberation Serif",Georgia,serif;
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 1em;
}

/*.panel-group span.panel-title {

    margin-bottom: 1em;
}*/


.panel-group      span.panel-title button.new-acc-button::before {
    font-family: dashicons;

      content:"\f142";


}

/*.panel-group span.panel-title button.new-acc-button:hover,  */
.panel-group span.panel-title button.new-acc-button:focus {
        background-color: #eee;
}


.panel-group span.panel-title button.new-acc-button[aria-expanded="false"]::before {
    font-family: dashicons;
  content:"\f140";

}
.new-accordion-panel {
/*    background-color: #eee; */
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: .75rem;
    padding-bottom: .75rem;
    margin-top: -2.5rem;
    margin-bottom: 1rem;
    border: 1px solid #888;
        border-top-color: rgb(136, 136, 136);
        border-top-style: solid;
        border-top-width: 1px;
    border-radius: 4px;
    border-top: none;
/*
    margin: 0;
    padding: .5em;
  border: 2px solid #fff; */
}

div.panel-heading {
    margin-bottom: 1em;
}
.new-accordion-panel:focus {
  outline:none;
    -webkit-animation-name: animation;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;    
    -webkit-animation-play-state: running;
    
    animation-name: animation;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;    
    animation-play-state: running;
    border: 2px solid #fff;
}
/*@-webkit-keyframes animation {
    0%     {border-color:#f9eed8;}
    100.0%  {border-color:#fff;}
}

@keyframes animation {
    0%     {border-color:#f9eed8;}
    100.0%  {border-color:#fff;}
}*/
.new-accordion-panel p{
  margin:0 0 1em 0;
  padding:0;
}

.sharedaddy { display: none; }